@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

*
{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
}

.navbar .navbar-brand
{
    font-size:25px;
    font-weight: 600;
}

.navbar-nav .nav-item
{
    margin:auto 20px;
    font-weight: 600;
}

.heading
{
    color:#321863;
    font-weight: 700;
    margin-bottom:25px;
}

.paragraph
{
    font-weight: 600;
    color:#565656;
}

.banner .carousel-item img
{
    height:400px;
} 

.navbar-nav .nav-item a
{
    color:black !important;
}

.navbar-nav .nav-item button a
{
    color:white !important;
    text-decoration: none;
}

.section-bg
{
    background-image:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url("../images/bg-image.jpg");
    /* background-color: red; */
    background-repeat: no-repeat;
    background-size:cover;
    height:auto;
}

.section-content
{
    margin-top:30px;
}

.section-content h2
{
    font-size: 40px;
    color:white;
    font-weight: 400;
    margin-bottom:20px;
}

.section-content p
{
    font-size: 22px;
    color:white;
    margin-bottom:20px;
}

.section-content p span
{
    margin-left:8px;
}

.section-content button
{
    background-color:#9362ea;
    color:white;
}


.section-bg2
{
    background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url("../images/bg-image2.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding-top:50px;
    padding-bottom:100px;
}

.section-bg2 .text
{
    font-size: 18px;
    margin-bottom: 40px;
}

.section-bg2 button
{
    font-size: 20px;
    padding:15px;
}
.order-total{
    border-bottom: 1px solid;
    margin: 5px 5px;
}
.order-total p.left-corner {
    margin: 0px;
    display: inline-block !important;
    width: auto;
    margin: 0px !important;
}
.order-total .left-corner {
    font-size: 16px !important;
    font-weight: 600;
}
.price-amount {
    float: right;
    color: red;
    animation: blinker 1s linear infinite;
    font-size: 15px !important;
}
.prowatch h4{
   color: red;
   font-size: 18px;
    font-weight: 700;
}
.par_item{
    margin-bottom: 10px;
    border: 1px solid #1e85be;
    padding: 5px;
    border-radius: 10px;
}
img.img-responsive {
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}
.par_right_content{
    font-size:13px;
}

.par_clear {
    clear: both;
}
.border_html{
    border: none;
    text-align: center;
    background: #1e85be;
    color: white;
    font-weight: 600;
    margin-top: 20px !important;
}

.footer .row
{
    display: flex;
    /* flex-direction: column; */
    /* margin:auto; */
    justify-content: center;
    align-items: center;
}

.footer .social li
{
    list-style: none;
    /* margin:0 20px; */
    background-color:#f5f5f5;
    padding:15px;
    height:50px;
    width:50px;
    line-height: 20px;
    border-radius: 50%;
    color:white;
    text-align: center;
    margin:0 15px;
    cursor: pointer;
}

.footer .social li i
{
    font-size: 17px;
    color:black;
}

.footer .social ul
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer .links a
{
    color:black;
    font-weight: 700;
    font-size: 15px;
    margin:0 10px;
    text-decoration: none;
}

.brands .cards div
{
    border:1px solid #f2f2f2;
    /* margin:0 5px; */
}

/* Breadcrumb  */
.breadcrumb
{
    background-image: url("../images/bread.jpg");
    height:150px;
    background-size: cover;
}
.breadcrumb-checkout
{
    /*background-image: url("../images/bread.jpg");*/
    height:100px;
    background-size: cover;
}

.green-text
{
    background-color:#28a745;
    padding:8px 35px;
    max-width:70%;
    display:flex;
    margin:0 auto;
    align-items:center;
    /*justify-content:center;*/
}

.green-text p
{
    color:white;
    margin-bottom:0;
}

.green-text .green-color
{
    color:white;
    margin-right:8px;
    /*background-color:lightgreen;*/
}

.money-back
{
    display:flex;
    align-items:center;
    margin:0 auto;
    max-width:70%;
}

.money-back .money-text
{
    padding:20px;
    font-size:14px;
}

.btn-cart {
    border: none;
    background: #9362ea;
    color: white;
    padding: 10px 100px;
    border-radius: 20px;
    float: right;
    animation: glowing 1.5s infinite;
    text-decoration: none;
}
.btn-cart1 {
    border: none;
    background: #9362ea;
    color: white;
    padding: 10px 50px;
    border-radius: 20px;
    float: right;
}
.breadcrumb h2
{
    margin:auto;
}

.breadcrumb-checkout h2
{
    text-align: center;
    padding-top: 2%;
}

.contactus .btn, .nav-item button
{
    background-color:#9362ea;
    color:white;
    font-weight: 600;
}

.contactus .icon
{
    margin-right:15px;
}

.contactus form
{
    border:1px solid lightgrey;
}

.contactus .info
{
    padding:20px 50px 40px 30px;
    border:1px solid lightgrey;
}

.about p
{
    font-weight: 500;
}

.about , .privacy , .terms
{
    margin-bottom:100px;
}


/* facebook  */
.social .item1:hover 
{
    background-color: blue;
}
.social .item1:hover i 
{
    color: white;
}

/* instagram  */
.social .item2:hover 
{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.social .item2:hover i 
{
    color: white;
}

/* twitter  */
.social .item3:hover 
{
    background-color:#1DA1F2;
}
.social .item3:hover i 
{
    color: white;
}

/* youtube  */
.social .item4:hover 
{
    background-color: red;
}
.social .item4:hover i 
{
    color: white;
}

/* linkedin  */
.social .item5:hover 
{
    background-color: #2867B2;
}
.social .item5:hover i 
{
    color: white;
}

.checkout .theader
{
    background-color: #ccc5c5;
}

.COD
{
    color:red;
}
.order_now{
  display: block;
    margin: 0 auto;
    max-width: 300px;  
}
/* media query for mobile screen  */

@media (min-width:320px) and (max-width:768px){
    .offset-3 {
    margin-left: 0%!important;
}
img {
    height: auto;
    max-width: 100%;
    display: block;
    border-radius: 3px;
}
.par_left_content span{
    font-size:12px;
}
    .container .row
    {
        /*padding:1rem !important;*/
    }
    .banner .carousel-item img
    {
        height:200px;
    } 

    .address-deatils
    {
        margin-top:200px;
    }
    
    .heading
    {
        margin-top:25px;
    }

    .contactus .col-md-4 h3
    {
        margin-top:20px;
    }
    
    .green-text
    {
        max-width:100%;
    }
    
    .money-back
    {
        flex-direction:column;
        max-width:100%;
        text-align:center;
        margin-top:15px;
    }
    
    
}
@keyframes glowing {
 0%,
100% {
  background-color:#9362ea;
  box-shadow:0 0 3px #9362ea;
 }
50% {
  background-color:#9362ea;
  box-shadow:0 0 25px #9362ea;
 }
}